body, html{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: #4F7AB5;
    overflow-x: hidden;
    list-style: none;
    
    
};

.navbar-custom ul {
    list-style: none !important;
    padding-left: 0 !important;  /* Ensure no padding */
}

.btn-menu{
    all: unset;
    cursor: pointer;         /* Show hand cursor on hover */
}


.btn-menu {
  opacity: 1;
  transition: opacity 0.3s;
}

.btn-menu.dimmed {
  opacity: 0.5;
}


a{
    text-decoration: none;
    color: #000000;
    list-style: none;

}

#section-1{
    padding: 0px !important;
    
}

.container-carousel-1{
    z-index: 0;
    position: relative;
    top: 45px;
    width: 100%;
    padding: 0;
    overflow-y: hidden;
};
/*cards of section 1*/

#section-2{
    z-index: 16;
    position: relative;
    display: flex;
    height: 100vh;
    
}







.container-cards-1{
    min-height: 170vh;
    background-image: url("../images/Foto/white\ paintedwall\ \ 1920x1682=72.png");
    /* Makes it not repeat itself  */
    background-size: cover; /* or contain */
    background-position: center;
    background-repeat: no-repeat;


}





.nav-link{
    font: normal normal normal 30px/48px Kalam;
}



.container-cards-1 .card-height{
    z-index: 3;
    position: relative;
    display: flex;
    gap: 96px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    align-content: center;
    left: 0px !important;
    right: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    
}




.card-height{
    position: relative;
    bottom: 200px;
   
}


.card-custom{
    z-index: 20;
    position: relative;
    
    text-align: center;
    background-color: rgba(0, 0, 0, 0.50); /* 5% black */

   
    width: 500px;
    height: 600px;
    
    border-radius: 5%;
    
    
    
}





.card-text-h1{
    position: relative;

    font-family: "Kalam", system-ui;
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    color: white;
    top: 55px;
    margin-bottom: 200px;

}



.card-text{
    font-family: "Kalam", system-ui;
    font-size: 22px;
    font-weight: 700;
    font-style: normal;
    margin: 45px;
    color: white;
    margin-top: -110px;
}

.text-up-bottom-margin,
.text-up-bottom-margin-2 {
  display: block;      /* Makes them behave like block elements (stack on top) */
  margin-top: -30px;    /* Adds space above */
  
}


/*icons*/




.container-icon{
  
    position: relative;
    bottom: 300px;
    scroll-margin-top: -15px;
    
    

}

.container-icon-text{


    position: relative;
    top: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;


}

.icon-custom{
   
    
    position: relative;
   
   
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    gap: 44px;
    
    
    
};

.container-icon-flex{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}






.sub-container-of-icon{
    z-index: 5;
    position: relative;
    display: flex;

    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 220px;
    
}


.text-block{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
    top: 100px;
}

.h1-text-block{
    position: relative;
    
    color: #4F7AB5;
    font-size: 90px;
    font: normal normal normal 101px/105px Kalam;
    text-align: center;
}



.p-text-block{
    background-color: white;
    padding: 8px 49px;
}







.icon-pa{
    font-size: 50px;
    font-family: "Kalam", system-ui;
    font-weight: 700;
    font-style: normal;
}


/*Section 3*/


#section-3{
    background-color: #FFFFFF;
}

.container-first{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding-top: 53px;
    padding-bottom: 53px;
}


.startup-image{
    width: 500px;
    height: 500px;
    margin-left: 100px;
}

.section-3-h1-1{

    font-family: "Allura", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 70px;
}

@media (max-width: 600px) {
    .h1-text-block {
        font-size: 60px !important;
        text-align: center;
    }
}


@media(max-width: 800px){
    .container-first{
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        align-content: center;
        padding-top: 53px;
        padding-bottom: 53px;
    }
}


/*Carousel*/

#carousel-1{
    position: relative;
    height: 100vh;
    
}

.windmills-1{
    height: 100vh; /* Full height */
    width: 100%; /* Full width */
    object-fit: cover; /* Ensure the image covers the area */

}

.container-first{
    display: flex;
    gap: 70px;
}


.startup-image{

    margin: 0px !important;
    padding: 0px !important;
    
}






.swiper {
    width: 100%;
    height: 284px;
    background-color: rgba(255, 255, 255, 0.7);
    
   
    overflow: visible;
    margin-top: -284px;
    
}















.swiper-p1{
    position: relative;
    left: 0px;
    font-size: 22px;
}


.swiper-slide-1 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: row-reverse;
    right: 100px;
    overflow: visible;

    
}

@media(max-width: 1590px){
    .swiper-slide-1{
        flex-direction: column;

    }

    .swiper-p1{
        position: relative;
        top: 100px;
        align-self: center;
        text-align: center;
        left: 100px;
        font-size: 18px;

    }


}

.swiper-slide-active {
    opacity: 1; /* Show the active slide */
}





.swiper-button-next,
.swiper-button-prev {
    background: none;  /* Remove any background */
    border: none;      /* Remove any border */
}



.swiper-button-next:after,
.swiper-button-prev:after {
    content: '';       /* Remove any default icons */
    display: none;     /* Hide the icons */
}

.button-1-next{
    right: 30px;
}

.button-2-prev{
    left: 60px;
}
















.swiper-slide-2{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: row-reverse;
}




.v1{
    position: relative;
    margin-top: -330px;
}



.swiper-p2{
    font-size: 22px;
}


@media(max-width: 1600px){

    .v1{
        position: relative;
        margin-top: -150px;
    }


    .swiper-slide-2{
        flex-direction: column;
        text-align: center;

    }

    .swiper-p2{
        font-size: 18px;
        
    }



}



.swiper-slide-3{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: row-reverse;
}

.elec-street{
    position: relative;
    margin-top: -450px;
}

.swiper-p3{

    position: relative;
    font-size: 20px;

}

@media(max-width: 1600px){


    .swiper-slide-3{
        flex-direction: column;
        text-align: center;
    }

    .swiper-p3{
        font-size: 18px;
        top: 100px;
    }






}







/*white block 2*/


.block-white-2{
    background-color: #FFFFFF;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 606px;
    gap: 100px;
}

@media(max-width:1000px){
    .block-white-2{
        height: 800px !important;
        gap: 0px;
    }
}


.block-image-alternative{
    position: relative;
    width: 500px;
    height: 500px;
}

.h1-white-block{
    font-size: 104px;
    font-family: "Allura", cursive;
}

@media(max-width: 1200px){
    .h1-white-block{
        font-size: 104px;
        font-family: "Allura", cursive;
        margin-left: 30px;
    }
}


@media(max-width: 960px){
    .block-white-2{
        flex-direction: column;
        height: 100vh;
    }

    .h1-white-block{
        position: relative;
        font-size: 60px;
        
    }
}



















#city-projects-body{
    height: 100%;
    background-image: url("../images/Foto/white\ paintedwall\ \ 1920x1682=72.png");
    background-repeat: no-repeat;
    background-size: cover; 


    
}

.card-holder-1{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
    
    
    gap: 15px;
    
    
}

.card-row-1{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: row;
    gap: 15px;
}

.card-row-2{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: row;
    gap: 15px;
}

.card-holder{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

}

.img-card {
    width: 100%;              /* Ensure the image card takes full width */
    display: flex;            /* Use Flexbox for the image */
    justify-content: center;  /* Center the image horizontally */
}


.card{
    position: relative;
    height: 480px;
    width: 500px;
}

.card-p{
    position: relative;
    display: flex;
    font-size: 20px;
    justify-content: center;
    align-items: center;
    align-content: center;
    top: 40px;
    
    
}

.b-view{
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    align-content: flex-end;
    top: 125px;
    
}



.view-button{
    position: relative;
    display: flex;
    justify-content: flex-end; /* Align items to the right */
    
    border-color: black;
    border-width: 0.5px;
    
    
    border-radius: 5px;
    font-size: 14px;
}

.separator{
    width: 1px; /* Line thickness */
    height: 20px; /* Adjust height to match button */
    background-color: black; /* Line color */
    margin: 0 10px; /* Space between text and icon */
    
   
}


















.footer-class{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

}

.footer-row{
    
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    background-color: black;
    padding: 30px;
    
   
  
    
    
    
}






.i-f{
    position: relative;
    width: 0px;
}

.producer{
    position: relative;
    width: 255px;
    height: 255px;
}

.produced_by{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    bottom: 10px;
    
}




.contact-p{
    color: white;
}

.producer-p{
    color: white;
    left: 50px;
}

.rightsR{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
}


.rights{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  
    width: 100%;
    height: 50px;
  
    color: white;
}

.rights-p{
    display: flex;
    align-self: center;
    padding: 0;
    margin: 0;
}

@media(max-width: 1300px){
    .footer-row{
        flex-direction: column;
       
    }

    .produced_by{
        position: relative;
        margin-top: 100px;
    }

}


/*Viewports of diffrent devices : Specified for each device*/


/* White backgroaund of the swiper caraousel made taller for mobile devices */




@media(max-width: 1800px){

    #section-1{
        position: relative;
    }


}













@media(max-width: 600px){

    #carousel-1{

        position: relative;

        
        height: 60vh;
    }    


    .swiper {
        width: 100%;
        height: 520px;
        background-color: rgba(255, 255, 255, 0.7);
        
       
        overflow: visible;
        
       

      
        
    }

    .block-white-2{
        position: relative;
        top: 0px;
        margin-top: 0px;
    }

}







/*Galaxy S24 Ultra Viewport Width: 384px, Viewport Height: ~854px*/

#logo-HC-hide{
    margin-bottom: 30px;
}

@media(max-width: 384px){

    #logo-HC-hide{
        
    
        width: 100px;
        height: 100px;
        margin-right: 0px;
        bottom: 0px;
    }

    /* Something is wrong whith the image */

    .amsxb{
        z-index: 500;
        position: relative;
        width: 50px;
        height: 50px;
        
        background-color: transparent !important ; /* Remove background */
        border: none !important; /* Remove border */

   
    }

    .shown-li-hdi{
        position: relative;
        font-size: 20px;
    }

    .container-cards-1{
        position: relative;
        gap: 550px;
        
    }

    .card-text{
        position: relative;
        font-size: 18px !important;
    }


    .text-block{
        position: relative;
        margin: 0px !important;
        top: 0 !important;
        bottom: 0 !important;
    }

    .icon-custom{
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .startup-image-src{
        position: relative;
        width: 300px;
        height: 300px;
       
    }

    .swiper-wrapper{
        position: relative;
        margin-bottom: 100px;
    }


    .swiper-slide-1{
        flex-direction: column;

    }

    .swiper-p1{
        position: relative;
        top: 100px;
        align-self: center;
        text-align: center;
        left: 100px;
        font-size: 18px;

    }

    .swiper {
        width: 100%;
        height: 500px;
        background-color: rgba(255, 255, 255, 0.7);
        
       
        overflow: visible;
        margin-top: -284px;
      
        
    }

    .elec-house{
        position: relative;
        width: 90%;
        height: 90%;
    }

    .elec-street{
        position: relative;
        width: 80%;
        top: 100px;
    }

  
    .windmills-1{
        height: 1110px; /* Full height */
        width: 100%; /* Full width */
        object-fit: cover; /* Ensure the image covers the area */
    
    }

    .v01 {
        z-index: 2;
        position: absolute;
        top: 0;
        left: -20px;
    }

    .button-1-next{
        right: 25px;
        margin-top: -80px;
    }
    
    .button-2-prev{
        left: 25px;
        margin-top: -80px;
    }
    
    .block-image-alternative{
        position: relative;
    

        width: 90%;
        height: auto;
        
        right: 0px;
    }

    .h1-white-block{
        position: relative;
        margin: 0px;
        align-self: center;

    }

    .block-white-2{
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        text-align: center;
    }
}

/* Iphone 15 Pro Max */

@media(width: 430px){

    #logo-HC-hide{
        
    
        width: 100px;
        height: 100px;
        margin-right: 0px;
        
    }

    /* Something is wrong whith the image */

    .amsxb{
        z-index: 500;
        position: relative;
        width: 50px;
        height: 50px;
        
        background-color: transparent !important ; /* Remove background */
        border: none !important; /* Remove border */

   
    }

    .shown-li-hdi{
        position: relative;
        font-size: 20px;
    }

    .container-cards-1{
        position: relative;
        gap: 550px;
        
    }

    .card-text{
        position: relative;
        font-size: 20px;
    }


    .text-block{
        position: relative;
        margin-top: 50px;
    }

    .icon-custom{
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .startup-image-src{
        position: relative;
        width: 300px;
        height: 300px;
       
    }

    .swiper-wrapper{
        position: relative;
        margin-bottom: 100px;
    }


    .swiper-slide-1{
        flex-direction: column;

    }

    .swiper-p1{
        position: relative;
        top: 100px;
        align-self: center;
        text-align: center;
        left: 100px;
        font-size: 18px;

    }

    .swiper {
        width: 100%;
        height: 500px;
        background-color: rgba(255, 255, 255, 0.7);
        
       
        overflow: visible;
        margin-top: -284px;
      
        
    }

  
    .windmills-1{
        height: 1110px; /* Full height */
        width: 100%; /* Full width */
        object-fit: cover; /* Ensure the image covers the area */
    
    }

    .v01 {
        z-index: 2;
        position: absolute;
        top: 0;
        left: -20px;
    }

    .button-1-next{
        right: 25px;
        margin-top: -80px;
    }
    
    .button-2-prev{
        left: 25px;
        margin-top: -80px;
    }
    
    .block-image-alternative{
        position: relative;
    

        width: 90%;
        height: auto;
        
        right: 0px;
    }

    .h1-white-block{
        position: relative;
        margin: 0px;
        align-self: center;

    }

    .block-white-2{
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        text-align: center;
    }
}

/* iPad Pro 12.9" (6th Gen) in Portrait Mode */

@media(max-width: 768px){
    #logo-HC-hide{
        
    
        width: 100px;
        height: 100px;
        margin-right: 0px;
        bottom: 0px;
    }

    /* Something is wrong whith the image */

    .amsxb{
        z-index: 500;
        position: relative;
        width: 50px;
        height: 50px;
        
        background-color: transparent !important ; /* Remove background */
        border: none !important; /* Remove border */

   
    }

    .shown-li-hdi{
        position: relative;
        font-size: 20px;
    }

    .container-cards-1{
        position: relative;
        gap: 550px;
        
    }

    .card-text{
        position: relative;
        font-size: 20px;
    }


    .text-block{
        position: relative;
        margin-top: 50px;
    }

    .icon-custom{
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .startup-image-src{
        position: relative;
        width: 300px;
        height: 300px;
       
    }

    .swiper-wrapper{
        position: relative;
        margin-bottom: 100px;
    }


    .swiper-slide-1{
        flex-direction: column;

    }

    .swiper-p1{
        position: relative;
        top: 100px;
        align-self: center;
        text-align: center;
        left: 100px;
        font-size: 18px;

    }

    .swiper {
        width: 100%;
        height: 500px;
        background-color: rgba(255, 255, 255, 0.7);
        
       
        overflow: visible;
        margin-top: -284px;
      
        
    }

  
    .windmills-1{
        height: 1110px; /* Full height */
        width: 100%; /* Full width */
        object-fit: cover; /* Ensure the image covers the area */
    
    }

    .v01 {
        z-index: 2;
        position: absolute;
        top: 0;
        left: -20px;
    }

    .button-1-next{
        right: 25px;
        margin-top: -80px;
    }
    
    .button-2-prev{
        left: 25px;
        margin-top: -80px;
    }
    
    .block-image-alternative{
        position: relative;
    

        width: 90%;
        height: auto;
        
        right: 0px;
    }

    .h1-white-block{
        position: relative;
        margin: 0px;
        align-self: center;

    }

    .block-white-2{
        position: relative;
        margin-top: 0px;
        padding-top: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        text-align: center;
    }
}

/* Samsung Galaxy Tab S9 Ultra in Landscape Mode */

@media(max-width: 576px){
    
    #logo-HC-hide{
        
    
        width: 100px;
        height: 100px;
        margin-right: 0px;
        
    }

    /* Something is wrong whith the image */

    .amsxb{
        z-index: 500;
        position: relative;
        width: 50px;
        height: 50px;
        
        background-color: transparent !important ; /* Remove background */
        border: none !important; /* Remove border */

   
    }

    .shown-li-hdi{
        position: relative;
        font-size: 20px;
    }

    .container-cards-1{
        position: relative;
        gap: 550px;
        
    }

    .card-text{
        position: relative;
        font-size: 20px;
    }


    .text-block{
        position: relative;
        margin-top: 50px;
    }

    .icon-custom{
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .startup-image-src{
        position: relative;
        width: 300px;
        height: 300px;
       
    }

    .swiper-wrapper{
        position: relative;
        margin-bottom: 100px;
    }


    .swiper-slide-1{
        flex-direction: column;

    }

    .swiper-p1{
        position: relative;
        top: 100px;
        align-self: center;
        text-align: center;
        left: 100px;
        font-size: 18px;

    }

    .swiper {
        width: 100%;
        height: 500px;
        background-color: rgba(255, 255, 255, 0.7);
        
       
        overflow: visible;
        margin-top: -284px;
      
        
    }

  
    .windmills-1{
        height: 1110px; /* Full height */
        width: 100%; /* Full width */
        object-fit: cover; /* Ensure the image covers the area */
    
    }

    .v01 {
        z-index: 2;
        position: absolute;
        top: 0;
        left: -20px;
    }

    .button-1-next{
        right: 25px;
        margin-top: -80px;
    }
    
    .button-2-prev{
        left: 25px;
        margin-top: -80px;
    }
    
    .block-image-alternative{
        position: relative;
    

        width: 90%;
        height: auto;
        
        right: 0px;
    }

    .h1-white-block{
        position: relative;
        margin: 0px;
        align-self: center;

    }

    .block-white-2{
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        text-align: center;
    }
}
.block-white-2{
    position: relative;
    padding-top: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
}

@media(min-width: 906px){
    .block-white-2{
        position: relative;
        padding-top: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        text-align: center;
    }

    .container-cards-1{
        position: relative;
        gap: 50px;
        
    }
    
    .ul-gap{
        position: relative;
        left: 20px;
    }

     
    #logo-HC{
        
        z-index: 20;
        position: relative;
        left: -30px;
        
    }
   


}



/*Centrilazation putting an image on top of another*/

.v0{
    position: relative;
    bottom: 200px;
}

.v01 {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: relative;
    width: fit-content;
    height: fit-content;
    z-index: 3;  /* Ensure it's below .v0 */
 
}

.s-l {
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(1.3);
    
}

.wnd {
    position: absolute;
    top: -600px;
    left: 0;
}

/*contact*/
.send-Info-Body{
    height: 100vh;
    background-image: url("../images/Foto/white\ paintedwall\ \ 1920x1682=72.png");
    
}

.sendInfo {
    position: relative;
    display: flex; /* Make sure the form is block-level and not using flexbox */
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 100%;
    margin-bottom: 300px;
}

.shadow-font{
    font: normal normal bold 30px/37px Roboto;

    background-color: #00000099;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(245, 245, 245, 0.5) 0px 2px 0px;
    

}

.label-right{
    z-index: 3;
    position: relative;
    
    text-align: right;
    

}

#l1{
    position: relative;
    top: 42px;
}

#l2{
    position: relative;
    top: 48px;
    right: 325px;
}

#l3{
    position: relative;
    top: 48px;
    right: 338px;
}

#l4{
    position: relative;
    top: 48px;
    right: 355px;
}


.button-container {
    position: relative;
    display: flex;
    justify-content: flex-end; /* Aligns the button to the right */
    align-self: flex-end;
    width: 136px;
    top: 30px;
    box-shadow: 0px 3px 20px #0000004D;
    border-radius: 10px;
    

}

.btn-radius{
    border-radius: 10px;
}

@media(max-width: 964px){

    #l1, #l2, #l3, #l4{
        
        top: 0px;
        right: 0px;
        margin-top: 100px;
    }

    .button-container {
        position: relative;
        display: flex;
        justify-content: center; /* Aligns the button to the right */
        
        align-self: center;
       
        
        
       
      
    
       
    }



}


.h1-send{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    

    font: normal normal bold Roboto;
    
    color: #000000;
    
}

.send-margin-1{
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 30px;
}

.input-round{
    position: relative;
    box-shadow: 0px 6px 20px #0000004D;
    border-radius: 10px;
    border-style: none;
}


.btn-flex-end {
    position: relative;
}

label{
    position: relative;
    right: 340px;
    top: 40px;

    font-size: 30px;
    
    
}

#sendInfo-form{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
}

input{

    position: relative;
    width: 558px;
    height: 43px;

}

textarea{
    position: relative;
    width: 558px;
    
    
}

.btn-width{
    position: relative;
    width: 136px;
    height: 43px;
    background-color: white;
    border-style: none;
}

@media (max-width: 960px) {

    #sendInfo-form{
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        
    }

    label{
        position: relative;
        right: 0px;
        top: 0px;
        margin-top: 60px;
        margin-bottom: 60px;
    
        font-size: 30px;
        
        
    }

    input{

        position: relative;
        width: 300px;
        height: 43px;
    
    }

    textarea{
        position: relative;
        width: 500px;
        margin-left: 0px;
        
    }
    


    
}
 
.change-of-pic {
    width: 100%;
    height: 100%;
    object-fit: cover; /* This will make the image cover the container, possibly cropping it */
}





@media (max-width: 768px) {

    
    
    .card-height{
        position: relative;
        
        top: 100px;
       
    }


   
    


    .ac{
        position: relative;
        visibility: hidden;
    }

   
    



}



#logo-HC{
    width: 35px;
    height: 46px;
}

.center-navbar{
    display: flex;
    justify-content: center;
    align-items: center;
}


nav {
    position: relative;
    display: flex;
    align-items: center;
    align-content: center;
    background-color: white;
    width: 100%; /* Adjust width relative to the container */
    max-width: 1338px; /* Optional: ensure it doesn't exceed the original width */
    height: 61px;
    
    border-radius: 0px 0px 30px 30px;
    margin-bottom: 0px;
   
}

nav ul {
    
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav a {
    text-decoration: none;
}

.center-navbar nav ul {
    position: relative;
    padding: 0;
    margin: 0;
}
  
.center-navbar nav ul li:first-child {

    position: absolute;

    left: 42px;

}

.ul-gap{
    position: fixed;
    position: relative;
    gap: 56px;
}

.shown-li{
    font: normal normal normal 30px/48px Kalam;
}

.shown-li-opc{
    opacity: 0.5 !important;
}

.home-li{
    position: relative;
}

.ul-gap-sidebar{
    position: fixed;
    top: -150px;
    right: 0;
    height: 200vh;
    width: 100vw;
    z-index: 10;
    background-color: white;
    display: none;
   
    

    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;

    gap: 40px;


    
}

.shown-li-hdi{
    font: normal normal normal 17px Kalam;
}

.shown-li-hdi{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    top: 300px;
    text-align: center;
    gap: 56px;
    
}

.ul-gap-sidebar li{
    width: 100%;
}

.ul-gap-sidebar a{
    width: 100%;
}



#section-1{
    position: relative;
    margin-top: 50px;
}


@media(min-width: 800px){
    .shown-sidebar{
        position: relative;
        display: none;
    
    }

    
    
}




@media(max-width: 800px){

   
    .shown-li{
        position: relative;
        display: none;
    }
    

    .hideOnMobile{
        display: none;
    }
}

@media(max-width: 400px){
    .sidebar{
        width: 100%;
    }
}

.ams{
    z-index: 500;
    position: relative;
    width: 50px;
    height: 50px;
    background-color: transparent; /* Remove background */
    border: none; /* Remove border */
   
}

.amsxb{
    z-index: 500;
    position: relative;
    width: 50px;
    height: 50px;
    background-color: transparent !important ; /* Remove background */
    border: none !important; /* Remove border */
    top: 50px;
   
}

.hide-sidebar {
    background: transparent !important;  /* Remove button background */
    border: none !important;  /* Remove button border */
    padding: 0 !important;  /* Remove padding */
}
  

  /* Reset the rects inside SVG */
.hide-sidebar svg rect {
    
    stroke: none !important;  /* No stroke */
    background: none !important;  /* No background */
}


  


button.shown-sidebar {
    background: none; /* Remove button background */
    border: none; /* Remove button border */
}





/* Projects of Prizren Page */

#section-2-projects{

    position: relative;
    top: 150px;
    margin-bottom: 300px;


}

.h1-FLP{
    position: relative;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    font: normal normal bold 60px/96px Kalam;
    bottom: 17px;
}


.first-lines-PZ{
    z-index: 4;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;

    gap: 20px;
}

.FLP-1-1{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
    
}

.FLP-card-1-1{
    z-index: 3;
    position: relative;
    width: 500px;
    height: 480px;
    
    font: normal normal normal 20px/32px Kalam;
}



.FLP-1-2{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}


.FLP-card-1-2{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.FLP-1-3{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-1-3{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}


.FLP-1-4{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-1-4{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.FLP-1-5{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-1-5{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.p-c-div-1-5{
    position: relative;
    left: 18px;
}

.FLP-1-6{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-1-6{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.second-line-PZ{
    z-index: 4;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    top: 76px;
    gap: 20px;
}

.h1-FLP-2{
    position: relative;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    font: normal normal bold 60px/96px Kalam;
    top: 76px;
    margin-bottom: 71px;
}

.FLP-2-7{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}


.FLP-1-empty{
    position: relative;
    width: 500px;
    height: 280px;
}


.seperation-div-CP{
    position: relative;
    display: flex;
    justify-content: space-around;
    gap: 220px; 
    width: 100%;
}

@media(max-width: 900px){
    .seperation-div-CP{
       display: flex;
       flex-wrap: wrap;
       justify-content: center;
       align-items: center;
       align-content: center;

       gap: 20px;
    }
}






.FLP-2-8{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-2-8{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}



.FLP-2-9{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-2-9{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.p-c-div-2-9{
    position: relative;
    left: 5px;
    text-align: left;
    top: 20px;

}


.FLP-2-10{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-2-10{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.p-c-div-2-10{
    position: relative;
    left: 5px;
}

.FLP-2-11{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-2-11{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.p-c-div-2-11{
    position: relative;

    text-align: left;
    left: 25px;
}


.FLP-2-12{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-2-12{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.p-c-div-2-12{
    position: relative;
    left: 22px;
}

.FLP-2-13{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-2-13{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.p-c-div-2-13{
    position: relative;
    left: 22px;
}

.FLP-2-14{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-2-14{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.p-c-div-2-14{
    position: relative;
    left: 5px;
}

.FLP-2-15{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.FLP-card-2-15{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;
}

.FLP-2-16{
    position: relative;
    background-color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;

}

.FLP-card-2-16{
    position: relative;
    width: 500px;
    height: 480px;
    font: normal normal normal 20px/32px Kalam;

}





.p-white{
    color: #000000;
}

.p-div{
    position: relative;
    top: 5px;
    text-align: left;
    position: relative;
    left: 5px;
    font: normal normal normal 20px/32px Kalam;
}

@media(max-width: 500px){
    .p-div{
        text-align: center;
    }
}














#footer{
    z-index: 100;
    position: relative;
    background-color: #000000;
    color: #FFFFFF;
    height: 296px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 400px;
}

.media-icons{
    position: relative;
    top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.footer-text{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: auto;
    margin: 0 !important;
    padding: 0;
}

.footer-text-p{
    margin: 0 !important;
    padding: 0;
}

.media-icons{
    position: relative;
    display: flex; 
    gap: 27.42px;
    margin: 0;
    padding: 0;
    top: 0;
}

.made-by{
    z-index: 10;
    position: relative;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    
}

@media(min-width: 1761px){
    .media-icons{
        position: relative;
        top: 100px;
    }
}

@media(max-width: 1760px){
    #footer{
        position: relative;
        padding-top: 100px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;

        gap: 60px;
        height: auto;
    }
}

@media(max-width: 500px){
    .media-icons{
        flex-direction: column;
    }
}

#registration-info{
    position: relative;
    color: #FFFFFF;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    margin: 0;
    padding: 0;
    background-color: #4F7AB5;
}

.RF-p{
    z-index: 100;
    position: relative;
    text-align: center;
    margin: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    

}



@media(max-width: 799px){

    .shown-li-hdi{
        font-size: 20px;
    }


}






/* About us */

#about-us-body{
    height: 100%;
    background-image: url("../images/Foto/white\ paintedwall\ \ 1920x1682=72.png");
    background-repeat: no-repeat;
    background-size: cover; 
}

.AB-margin-div{
    position: relative;
    top: 312px;
}

.AB-first-div{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.AB-text-div{
    position: relative;
    background-color: #FFFFFF;
    box-shadow: 0px 3px 20px #0000008F;
    border-radius: 25px 25px 0px 0px;
    width: 1338px;
    height: 768px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
    gap: 30px;
    text-align: center;
    font: normal normal normal 22px/35px Kalam;
}

@media(max-width: 720px){
    .AB-text-div{

        height: auto;
 
    }
    
}

@media(max-width: 890px){
    .ul-gap{
        position: relative;
        gap: 20px;
    }
}

.FLP-flip{
    position: relative;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.flip-Y{
    transform: scaleY(-1);
}
